
/* ****************** 1칸 레이아웃  ****************** */

.layout_14904_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14904_ > div:after {content:''; display:block; clear:both;}
.layout_14904_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14904_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_14905_ {display:inline-block; overflow:hidden; position:relative; width:880px; max-width:100%; vertical-align:top;}
.img_14905_ * {box-sizing:border-box;}
.img_14905_ a {display:block; text-decoration:none;}
.img_14905_ img {max-width:100%; vertical-align:top;}
